﻿@{
    ViewBag.Title = "Home Page";
}

<form>
    <div class="form-group mb-4 col-12 col-sm-6">
        <label asp-for="Name" class="control-label">Content</label>
        <textarea class="w-100 bg-light border-0 rounded p-3 shadow-sm"></textarea>
    </div>
</form>

@section scripts{

    <script>

    </script>
    } 